Subject: Re: pine access 2 imap servers?

From: Kiran Anantha <[email-masked]>
Date: Tue, 7 Jan 1997 10:42:07 -0500 (EST)

Hi,

Thanks for the reply and the clarification about the g {host2} command. I
checked the tech notes at washington.edu but I still am not able to make
it work. But this time I think it is because I don't exactly know how to
specify the path to the mailbox. My mail mailbox is in
/var/spool/mailbox/kiran and so I tried "remote
{host2}/var.../mailbox/kiran/[]"  and the relative path from my home dir
but wasn't able to access the folder collection.
The error I get reads:
"**Empty List** Select here to try Re-Expanding"
TIA,
Kiran.

 ---------- Forwarded message ----------
Date: Mon, 6 Jan 1997 14:30:45 -0800 (PST)
From: David L Miller <[email-masked]>
To: Kiran Anantha <[email-masked]>
Subject: Re: pine access 2 imap servers?
Newsgroups: comp.mail.pine

On 3 Jan 1997, Kiran Anantha wrote:

> I recently installed Netscape Mail Server on host2. host1 is the current
> imap server machine. If I set my inbox to {host1}, I can access mail on
> host1 and if I set it to {host2}, I can read mail from host2.
> 
> What I would like to do is set inbox to {host1} and define a
> folder-collection for mail on host2 (perhaps as "host2mail {host2}[]" ?!).

Are your folders in your home directory on host2?  If not, you need to
specify the path (either absolute or relative to your home directory)
between "{host2}" and "[]".  For details, see

	http://www.washington.edu/pine/tech-notes/config-notes.html#collections

> But, though I can login I cannot access my mail on host2.(I get an error
> saying empty folders). Is there
> something wrong with my approach, syntax?

What is the exact error message?

> P.S: I can do a "g {host2}" and get to my mail on host2, so why can't
> {host2}[] be a valid folder.

"g {host2}" is equivalent to "g {host2}INBOX" which has special rules
for determining its location.  All other folders are relative to your
home directory.

--DLM